Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:45:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return noha mousa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noha mousa Bot:  Hi Noha Mousa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  01062638257            07:31 PM, 05th Jun                     noha mousa                    Ok but I’m from Egypt not UAE           07:32 PM, 05th Jun                   Fatma                   Hi Noha , Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:32 PM, 05th Jun                     noha mousa                    I couldn’t find egypt in the options           07:32 PM, 05th Jun                     noha mousa                    Hi Fatma good day           07:32 PM, 05th Jun                   Fatma                   I can see that you are contacting for refund queries           07:33 PM, 05th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           07:33 PM, 05th Jun                     noha mousa                    Appreciate your help I returned dress last Monday and the order was paid in cash           07:33 PM, 05th Jun                     noha mousa                    Till now the money not transferred in the account           07:34 PM, 05th Jun                     noha mousa                    2002266223           07:34 PM, 05th Jun                     noha mousa                    Order number           07:34 PM, 05th Jun                   Fatma                   Thank you for sharing the order number with me           07:35 PM, 05th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:35 PM, 05th Jun                     noha mousa                    Sure           07:35 PM, 05th Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:38 PM, 05th Jun                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your my credit.           07:38 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:38 PM, 05th Jun                     noha mousa                    Dear this is since last Monday           07:39 PM, 05th Jun                     noha mousa                    And I paid in cash           07:39 PM, 05th Jun                     noha mousa                    This is too long !           07:39 PM, 05th Jun                   Fatma                   Your my credit wallet.*           07:40 PM, 05th Jun                   Fatma                   We will do our best to refund you ASAP           07:40 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:40 PM, 05th Jun                     noha mousa                    What ?           07:40 PM, 05th Jun                     noha mousa                    It takes 4 business days till now           07:41 PM, 05th Jun                     noha mousa                    Ur policy from 3-5 days so I will expect my refund shall be transferred by tomorrow maximum           07:41 PM, 05th Jun                     noha mousa                    Or I need higher level to escalate as this is not helpful at all           07:42 PM, 05th Jun                   Fatma                   Kindly note that the mentioned time frame is 6 working days*           07:42 PM, 05th Jun                   Fatma                   Within 2 days if you did not receive your order kindly contact us again, and we will be happy to assist you.           07:42 PM, 05th Jun                     noha mousa                    I’ve sent mail last Thursday with no response from ur side this is a bad CS           07:42 PM, 05th Jun                     noha mousa                    No it’s not acceptable           07:43 PM, 05th Jun                     noha mousa                    Check ur refund policy           07:43 PM, 05th Jun                     noha mousa                    3-5 days           07:43 PM, 05th Jun                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           07:44 PM, 05th Jun                   Fatma                   Kindly allow us some time to do the needful.           07:44 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:44 PM, 05th Jun                     noha mousa                    Will see           07:44 PM, 05th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 05th Jun                     noha mousa                    UnfortunatelyNo u didn’t provide first to provide second ,           07:45 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674582